columns:

    id:
        label     : blakejones.magicforms::lang.controllers.records.columns.id
        searchable: true

    group:
        label     : blakejones.magicforms::lang.controllers.records.columns.group
        searchable: true

    ip:
        label     : blakejones.magicforms::lang.controllers.records.columns.ip
        searchable: true

    form_data:
        label     : blakejones.magicforms::lang.controllers.records.columns.form_data
        type      : partial
        path      : $/blakejones/magicforms/models/record/fields/_stored_fields.htm
        searchable: true

    files:
        label     : blakejones.magicforms::lang.controllers.records.columns.files
        type      : partial
        path      : $/blakejones/magicforms/models/record/fields/_files_fields.htm
        searchable: false
        sortable  : false
       #invisible : true

    created_at:
        label: blakejones.magicforms::lang.controllers.records.columns.created_at
        type: datetime
